.check_binary {
    .pv_xs;
    & input:checked ~ .check__icon {
        opacity: 1;
    }
    & .check {
        &__icon {
            transition: opacity @duration @easing;
            opacity:0.25;
            width: 2rem;
            height: 2rem;
            justify-content: center;
        }
    }

}
